header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) K
  repository: kara.moe
  conditions:
    tagPresence:
      - 4f6fbde0-e572-4e6c-b46e-92b7ed762be8
      - 91ed54e0-cff6-45f0-bd09-54eaffcab86a
      - 95b83219-3c20-4536-8754-06192cfacb3c
      - e2e5c4b4-f493-425e-be27-9d3f0b5cd7f9
  actions:
    addTag:
      - tid: ff718043-19b2-47ee-9ba3-7670b62c434f
        type: 18
